You need a c++ compiler.  This should be part of the gcc distribution.  If
you just want a working compiled plug-in, I got a working compile (lots of 
people have been having trouble getting their c++ compilers working right)  
and put it on my website at:                                     
I also put homogenizer in the same directory as it is also written in c++,
and people may have trouble getting it to compile as well.
If you want a permenant fix, you can download the full gcc distribution at
but first make sure you are using the latest glibc as well.                
-James Smaby

Reply via email to